#osrodki {
    width:670px;
    overflow:hidden;
    float:left;
    margin-left:38px;
}
#osrodki .title {
    float:left;
    width:69px;
    height:370px;
    background:url("/../images/lewetytuly/osrodkiszkolnowychowawcze.png") no-repeat;
}

#osrodki .content {
    float:left;
    margin-left:13px;
    width:585px;
    overflow:hidden;
}

#osrodki .content ul li {
    width:272px;
    height:125px;
    border:solid 3px #189eec;
    float:left;
    margin-bottom:27px;
}

#osrodki .content ul li.sec {
    margin-left:27px;
}
#osrodki .content ul li img {
    width:272px;
}
#osrodki .content ul li span {
    width:267px;
    height:35px;
    background:url("/../images/parki/mainnews/naukabg.png");
    position:absolute;
    color:#fff;
    font-size:15px;
    font-weight:bold;
    margin-top:83px;
    padding:7px 0 0 5px;
}
#osrodki .content ul li:hover span {
    background:#189eec;
}